Linux Kernel, Font Bugs Fixed in Ubuntu
Source: ThreatPost - Posted by Dave Wreski   
Vendors/Products A huge number of security vulnerabilities have been fixed in Ubuntu, including a remotely exploitable font flaw that an attacker could use to run arbitrary code on vulnerable machines. A number of Linux kernel flaws also were patched in some versions of the operating system. The font vulnerability affects five different versions of Ubuntu, including 10.04, 12.04, 12.10, 13.04 and 13.10. The patch, issued on Tuesday, fixes the vulnerability by updating users to new versions of the operating system.

Read this full article at ThreatPost

Only registered users can write comments.
Please login or register.

Powered by AkoComment!